// Entity Styles
.flow-entity-popup .badge.indicator.num:not(.badge-dot) {
    padding: 0 0.2em;
    font-size: 0.7em;
    line-height: 1em;
    -webkit-transform: translate(0%, -85%);
    transform: translate(-56%, -40%);
    padding: 3px;
    min-width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #C63C3C !important;
}
.flow-entity-popup .badge.indicator.plus:not(.badge-dot) {
    font-size: 1em;
    line-height: 1em;
    -webkit-transform: translate(0%, -85%);
    transform: translate(-56%, -40%);
    padding: 0;
    min-width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff !important;
    color: #555 !important;
    text-align: center;
    border: 1px solid #555;
}
.overflow-items{
    max-height:400px;
    overflow: hidden;
    overflow-y:auto;
    // min-width: 200px;
}
.map_chart{
    min-height:400px !important;
    border-bottom-left-radius: 9px;
}
.card-body-map{
    padding: 0!important;
}
//===========
.nodata{
 padding-top:10rem;
}
.CardList.card-shadow {
    &:hover {        
        box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.11) !important;
        transition: 0.3s;
    }
}
.map-reset{
    top:142px;
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    border-radius: 4px;
}
.modal-flow-highchart .map-reset{
    top:75px;
}
